package com.caliverse.admin.history.entity;

public enum EDBOperationType {

    INSERT("등록"),
    UPDATE("수정"),
    DELETE("삭제");

    private String operationType;
    EDBOperationType(String type) {
        this.operationType = type;
    }
}
